Version: net-mail/vqadmin 2.3.7:0

Depends On: virtual/qmail >=net-mail/vpopmail-5.3 >=app-admin/webapp-config-1.50.15 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:vhosts

2.3.7
"~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus